
#view-blog .container {
    max-width: 800px
}

#view-blog .imagen {
    margin-bottom: 40px
}

#view-blog .imagen img {
    width: 100%
}

#view-blog .h1,
#view-blog h1 {
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 2rem
}

#view-blog .h2,
#view-blog h2 {
    font-size: 25px;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 1rem
}

#view-blog .h3,
#view-blog h3 {
    font-size: 28px;
    font-weight: 400;
    margin-top: 2rem;
    margin-bottom: 2rem
}

#view-blog .h4,
#view-blog h4 {
    font-size: 24px;
    font-weight: 400;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

#view-blog .h5,
#view-blog h5 {
    font-size: 20px;
    font-weight: 400;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

#view-blog .h6,
#view-blog h6 {
    font-size: 17px;
    font-weight: 400;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

#view-blog .texto img {
    text-align: center;
    width: 100%;
    height: inherit
}

#view-blog a {
    color: #000
}

#view-blog p {
    text-align: justify;
    margin-top: 1rem;
    margin-bottom: 1rem
}

#view-blog .navigation {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

#view-blog .navigation .h6,
#view-blog .navigation h6 {
    width: 100%;
    display: block
}

#view-blog .navigation .text-right {
    color: #fff;
    border: 0;
    background: #ff8f00;
    border-radius: 10px;
    margin-right: 15px;
    display: inline-block
}

#view-blog .navigation .text-right .btn-light {
    background: transparent;
    color: #fff;
    border: 0;
    font-size: 16px
}

#view-blog .navigation .text-left {
    color: #fff;
    border: 0;
    background: #ff8f00;
    border-radius: 10px;
    margin-left: 15px;
    display: inline-block
}

#view-blog .navigation .text-left .btn-light {
    background: transparent;
    color: #fff;
    border: 0;
    font-size: 16px
}

#view-blog .facebook {
    overflow: hidden;
    width: 100%;
    margin-top: 40px
}
